package cn.iocoder.yudao.module.order.vo.order;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel("管理后台 - 重货单统计excel")
public class OrderHeavyExcelVo {
    @ExcelProperty("入仓时间")
    private Date warehouseDate;
    @ExcelProperty("提单号")
    private String tidanNo;
    @ExcelProperty("品名")
    private String goodsName;
    @ExcelProperty("实际方数")
    private String actualVolume;
    @ExcelProperty("重货方数")
    private String weightVolume;
    @ExcelProperty("发货人号码")
    private String consignorPhone;
    @ExcelProperty("收货人号码")
    private String consigneePhone;
}
